/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */
 

.slider-caption h2{
	padding-top:5px;
	font-family:'Dosis', sans-serif;
	font-weight:200;
	font-size:16px;
	text-align:left;
	color:#FFFFFF;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	text-transform:uppercase;
	margin-bottom:0px;
}

.slider-caption p{
	font-family:'Open Sans', sans-serif;
	font-weight:200;
	font-size:12px;	
	text-align:left;
	color:#FFFFFF;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:10px;
	letter-spacing:0px;
}



.slider-text span{
	color:#FFFFFF;
}

.bx-wrapper div{
	position:static;
	overflow:visible;	
}

/** RESET AND LAYOUT
===================================*/

.bx-wrapper{overflow:visible;}
.bx-controls{overflow:visible;}
.bx-has-pager{overflow:visible;}
.bx-controls-direction{overflow:visible;}
.bx-has-controls-direction{overflow:visible;}
.bx-pager{overflow:visible;}
.bx-default-pager{overflow:visible;}
.bx-pager-item{overflow:visible;}




.bx-wrapper {
	position: relative;
	margin: 0 auto 20px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	box-sizing:bord
	er-box!important;
	box-shadow: 0 0 5px #ccc;
	background: #fff;
	
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	overflow:visible;
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {

	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

/*
.bx-wrapper .bx-prev {
	left: 20px;
	background: url(../images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 20px;
	background: url(../images/controls.png) no-repeat -43px -32px;
}



*/

.bx-wrapper .bx-prev{
	left:20px;
	background: url(../images/slider/prev.png) no-repeat;
	background-size:27px 27px;
	z-index:999!important;
}

.bx-wrapper .bx-next{
	right:20px;
	background: url(../images/slider/next.png) no-repeat;
	background-size:27px 27px;
	z-index:999!important;
}


.bx-wrapper .bx-prev:hover {
	opacity:0.7;
}

.bx-wrapper .bx-next:hover {
	opacity:0.7;
}


.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -36px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}



.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}


/* SWIPEBOX CSS */
/* SWIPEBOX CSS */
/* SWIPEBOX CSS */
/* SWIPEBOX CSS */
/* SWIPEBOX CSS */



#gallery{
	margin-bottom:10px;
}

.gallery {  padding: 0; margin: 0; margin-bottom:20px;}
.gallery{
	width:108%;
	margin-left:-4%;
}
.gallery:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.gallery li { list-style: none!important; float: left; width: 33.33333333%; }
.gallery li a {
	display: block;
	margin-bottom:5px!important;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-left: 18px;
}
.gallery li img { display: block; width: 100%; height: auto; }


.swipebox {
  overflow: hidden!important;
}

.swipebox div{
	overflow:visible!important;
}



#swipebox-overlay img {
  border: none!important;
}

#swipebox-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999!important;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

#swipebox-slider {
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  white-space: nowrap;
  position: absolute;
  display: none;
}



#swipebox-slider .slide {
	height: 100%;
	width: 100%;
	line-height: 1px;
	text-align: center;
	display: inline-block;
	background-image: url(../images/misc/loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

#swipebox-slider .slide:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}

#swipebox-slider .slide img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  vertical-align: middle;
}

#swipebox-action, #swipebox-caption {
  position: absolute;
  left: 0;
  z-index: 999;
  height: 50px;
  width: 100%;
}

#swipebox-action {
  bottom: -50px;
}
#swipebox-action.visible-bars {
  bottom: 0;
}

#swipebox-action.force-visible-bars {
  bottom: 0!important;
}

#swipebox-caption {
  top: -50px;
  text-align: center;
}
#swipebox-caption.visible-bars {
  top: 0;
}

#swipebox-caption.force-visible-bars {
  top: 0!important;
}

#swipebox-action #swipebox-prev, #swipebox-action #swipebox-next,
#swipebox-action #swipebox-close {
	background-image: url(../images/gallery/icon3.png);
	background-repeat: no-repeat;
	border: none!important;
	text-decoration: none!important;
	cursor: pointer;
	position: absolute;
	width: 50px;
	height: 50px;
	top: 0;
}

#swipebox-action #swipebox-close {
  background-position: 15px 12px;
  left: 40px;
}

#swipebox-action #swipebox-prev {
  background-position: -32px 13px;
  right: 100px;
}

#swipebox-action #swipebox-next {
  background-position: -78px 13px;
  right: 40px;
}

#swipebox-action #swipebox-prev.disabled,
#swipebox-action #swipebox-next.disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
}

#swipebox-slider.rightSpring {
  -moz-animation: rightSpring 0.3s;
  -webkit-animation: rightSpring 0.3s;
}

#swipebox-slider.leftSpring {
  -moz-animation: leftSpring 0.3s;
  -webkit-animation: leftSpring 0.3s;
}
@-moz-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-moz-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

/* Skin 
--------------------------*/
#swipebox-overlay {
  background: #0d0d0d;
  opacity:0.99;
}

#swipebox-action, #swipebox-caption {
  text-shadow: 1px 1px 1px black;
  background-color: #0d0d0d;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0d0d0d), color-stop(100%, #000000));
  background-image: -webkit-linear-gradient(#0d0d0d, #000000);
  background-image: -moz-linear-gradient(#0d0d0d, #000000);

  background-image: -o-linear-gradient(#0d0d0d, #000000);
  background-image: linear-gradient(#0d0d0d, #000000);
  -webkit-box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  -moz-box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
  opacity: 0.95;
}

#swipebox-action {
  -webkit-box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
  -moz-box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
  box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
}

#swipebox-caption {
  color: white!important;
  font-size: 15px;
  line-height: 43px;
  font-family: Helvetica, Arial, sans-serif;
}



/* COACH CSS */
/* COACH CSS */
/* COACH CSS */
/* COACH CSS */
/* COACH CSS */





@media screen and (orientation: landscape) {
	.portrait-coach{	display:none!important;	}
	.landscape-coach{	display:block!important;	}
}

.portrait-coach{	position:absolute; left:0px; right:0px; top:0px; bottom:0px;	height:100%;}
.landscape-coach{ 	position:absolute; left:0px; right:0px; top:0px; bottom:0px;	height:100%;	display:none;}

.page-coach h3{
	color:#FFFFFF;
	font-weight:500;
}

.page-coach p{
	color:#FFFFFF;
	font-family:'Dosis', sans-serif;
	opacity:0.8;
}

.page-coach{
	display:none;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	position:fixed;
	height:100%;
	background-color:rgba(0,0,0,0.85);
	z-index:999999;
	top:0px;
}

.coach-arrow{
	opacity:0.8;
	position:absolute;
	color:#FFFFFF;
	width:300px;
	height:200px;
	display:block;
	background-repeat:no-repeat;
}

.arrow1{	background-image:url(../images/coach/arrow1.png);	}
.arrow2{	background-image:url(../images/coach/arrow2.png);	background-position:120px 0px;}
.arrow3{	background-image:url(../images/coach/arrow3.png);	background-position:0px 20px;}
.arrow4{	background-image:url(../images/coach/arrow4.png);	background-position:120px 20px;}
.arrow5{	background-image:url(../images/coach/arrow5.png);	background-position:120px 0px;}
.arrow6{	background-image:url(../images/coach/arrow6.png);	background-position:120px 0px;}
.arrow7 {	background-image:url(../images/coach/arrow7.png); 	background-position:120px 0px;}
.arrow8 {	background-image:url(../images/coach/arrow8.png); 	background-position:120px 0px; }
.arrow9 {	background-image:url(../images/coach/arrow9.png); 	}
.arrow10 {	background-image:url(../images/coach/arrow10.png); 	}
.arrow11 {	background-image:url(../images/coach/arrow11.png); background-position:0px 10px;}
.arrow12 {	background-image:url(../images/coach/arrow12.png); background-position:-35px 0px; }
.arrow13 {	background-image:url(../images/coach/arrow13.png); background-position:120px; 0px; }
.arrow14 {	background-image:url(../images/coach/arrow14.png); }
.arrow15{ 	background-image:url(../images/coach/arrow15.png); }
.arrow16{ 	background-image:url(../images/coach/arrow16.png);  background-position:0 70px;}
.arrow17{ 	background-image:url(../images/coach/arrow17.png);  background-position:0 40px; }
.arrow18{ 	background-image:url(../images/coach/arrow18.png);	background-position:100px 0px; }



